
/*  */
.half-height {
  height: 100vh;
}
.logo {
  max-width: 180px;
  margin-right: 10px;
}
.logo-text {
  display: flex;
  align-items: center;
}

.login-text {
  font-weight: 500 !important;
}

.bottom-text {
  font-size: 15px;
}

.card {
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1), 0 1px 2px 0 rgba(0, 0, 0, 0.26) !important;
}

.form-container {
  width: 90%;
}

@media (min-width: 900px) {
  .form-container {
    width: 70% !important;
  }

 
}
